import { request } from "@/http/axios"

/** 根据企业ID查询corpid */
export function getCorpidByIdApi(id: number) {
  return request<ApiResponseData<string>>({
    url: "qy/getCorpidById",
    method: "get",
    params: { id }
  })
}